@media(max-width: 1600px) {
    .nav-top-inner {
        padding: 0 30px;
    }
}

@media(max-width: 1280px) {
    /* Common CSS */
    .none-1280 {
        display: none !important;
    }
    .block-1280 {
        display: block !important;
    }

    .nav-top-inner {
        height: 70px;
    }
    .nav-top .site-links {
        left: 20px;
    }
    .nav-top-right {
        display: none;
    }
    .ham-trigger {
        width: 30px;
        height: 18px;
        position: relative;
        cursor: pointer;
        z-index: 100;
    }
    .ham-trigger span {
        position: absolute;
        width: 100%;
        height: 4px;
        background-color: #3e3a39;
        transition: 0.3s;
    }
    .ham-trigger span:nth-child(1) {
        top: 0;
    }
    .ham-trigger span:nth-child(2) {
        top: 50%;
    }
    .ham-trigger span:nth-child(3) {
        top: 100%;
    }
    .ham-trigger.active span {
        background-color: #fff;
    }
    .ham-trigger.active span:nth-child(1) {
        top: 50%;
        transform: rotate(45deg);
    }
    .ham-trigger.active span:nth-child(2) {
        opacity: 0;
    }
    .ham-trigger.active span:nth-child(3) {
        top: 50%;
        transform: rotate(-45deg);
    }
    .nav-list-wrapper {
        display: none;
    }
    .nav-list-mo-wrapper {
        display: block;
        position: absolute;
        top: -100vh;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: #000;
        transition: 0.5s;
        overflow: hidden;
        z-index: 10;
    }
    .nav-list-mo-wrapper.active {
        top: 0;
    }
    .nav-list-mo-top {
        padding: 24px 0 20px 30px;
        display: flex;
        align-items: center;
    }
    .nav-list-mo-top .language {
        margin-right: 30px;
    }
    .language {
        width: 25px;
        height: 25px;
        background-color: transparent;
        padding: 0;
        border: none;
    }
    .language-list {
        width: 80px;
        background-color: #eee;
    }
    .nav-list-mo-top .language > img {
        width: 100%;
    }
    .nav-list-mo-top .language .language-list {
        top: 140%;
    }
    .nav-list-mo-top .sign-link-mo a {
        color: #fff;
        font-size: 20px;
        margin: 0 8px;
    }
    .nav-list-mo-top .sign-link-mo span {
        color: #fff;
        font-size: 18px;
    }
    .nav-list-mo-wrapper .site-links-mo {
        padding: 20px;
        border-top: 1px solid #777;
        border-bottom: 1px solid #777;
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    .nav-list-mo-wrapper .site-links-mo a {
        font-size: 16px;
        font-weight: bold;
        color: #bca49f;
    }
    .nav-list-mo {
        display: flex;
        height: 100vh;
    }
    .nav-list-mo > li {
        height: 100%;
        flex: 1;
        padding: 20px 20px 80px 20px;
        overflow-y: auto;
    }
    .nav-list-mo-left {
        border-right: 1px solid #777;
    }
    .nav-list-mo-left ul {
        height: calc(100vh - 50px);
    }
    .nav-list-mo-left ul li {
        font-size: 18px;
        color: #FFF;
        margin-bottom: 20px;
        cursor: pointer;
    }
    .nav-list-mo-left ul > a {
        display: block;
        font-size: 18px;
        color: #FFF;
        /* margin-bottom: 30px; */
        margin-bottom: 20px;
    }
    .nav-list-mo-left ul li a {
        font-size: 20px;
        color: #FFF;
    }
    .nav-list-mo-right ul {
        display: none;
    }
    .nav-list-mo-right ul.active {
        display: block;
    }
    .nav-list-mo-right ul li {
        margin-bottom: 30px;
    }
    .nav-list-mo-right ul li a {
        font-size: 18px;
        color: #bca49f;
    }
}

@media(max-width: 992px) {
    .header {
        background-color: #fff !important;
    }
    .nav-top .site-links {
        display: none;
    }
    .nav-top-inner {
        justify-content: space-between;
        height: 100%;
        padding: 15px 20px;
    }
    .nav-top-inner .logo {
        position: static;
        transform: translate(0, 0);
    }
    .nav-top .logo img.change {
        filter: brightness(1);
    }
}

@media(max-width: 768px) {
    .nav-top-inner {
        justify-content: space-between;
    }
}